.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-48199715-417a-6c7e-befd-118a45e4a6a1 {
display: none !important;
}
.lfr-layout-structure-item-0606ec76-e75d-dfa5-e434-a283ce0ec9de {
display: none !important;
}
.lfr-layout-structure-item-8d98d101-393b-752d-6840-72d911889ba6 {
display: none !important;
}
